| Home | Libraries | People | FAQ | More

## Function template make_profile

boost::histogram::make_profile — Make profle from compile-time axis configuration.

## Synopsis

    // In header: <boost/histogram/make_profile.hpp>

    template<typename Axis, class... Axes>
      auto make_profile(Axis && axis, Axes &&... axes);

## Description

Parameters:

`axis` | First axis instance.
`axes` | Other axis instances.